First Last Prev Next    No search results available      Search page      Enter new bug
Bug#: 42771
Alias:
Product:
Component:
Status: RESOLVED
Resolution: FIXED
Assigned To: Sparc Porters <sparc@gentoo.org>
Hardware:
OS:
Version:
Priority:
Severity:
Reporter: ffrap1@aurora.uaf.edu
Add CC:
CC:
URL:
Summary:
Status Whiteboard:
Keywords:

Filename Description Type Creator Created Size Actions
Create a New Attachment (proposed patch, testcase, etc.) View All

Bug 42771 depends on: Show dependency tree
Show dependency graph
Bug 42771 blocks:
Votes: 0    Show votes for this bug    Vote for this bug

Additional Comments: (this is where you put emerge --info)







View Bug Activity   |   Format For Printing   |   XML   |   Clone This Bug


Description:   Opened: 2004-02-24 09:37 0000
Building xmail on sparc should use Makefile.slx

--- xmail-1.16.ebuild.orig       2004-02-24 17:04:50.000000000 +0000
+++ xmail-1.16.ebuild   2004-02-24 17:07:11.000000000 +0000
@@ -28,7 +28,11 @@
 }
 
 src_compile() {
-       emake -f Makefile.lnx || die
+       if [ `use x86`] ; then
+         emake -f Makefile.lnx || die
+       elif [ `use sparc` ]; then
+         emake -f Makefile.slx || die
+       fi
        sed -e "s:/var/MailRoot:/etc/xmail:g" sendmail.sh > sendmail.sh.new
 }


Reproducible: Always
Steps to Reproduce:

------- Comment #1 From Jason Wever (RETIRED) 2004-02-25 19:58:41 0000 -------
Applied patch and commited.  Thanks a lot for the patch and the bug :)

First Last Prev Next    No search results available      Search page      Enter new bug